Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159300 - FEAT: RHEL3 U6: Update e100 driver to later than v.3.4.1
Summary: FEAT: RHEL3 U6: Update e100 driver to later than v.3.4.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact:
URL:
Whiteboard: None
Depends On:
Blocks: 156321
TreeView+ depends on / blocked
 
Reported: 2005-06-01 15:35 UTC by John W. Linville
Modified: 2007-11-30 22:07 UTC (History)
7 users (show)

Fixed In Version: RHSA-2005-663
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 15:14:40 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description John W. Linville 2005-06-01 15:35:21 UTC
+++ This feature was initially created as a clone of Feature #157887 +++ 
 
Update RHEL3 e100 driver to version later than v.3.4.1

Comment 4 Ernie Petrides 2005-06-09 03:50:03 UTC
PeterM/TomK, you folks need to push this through the "Process".  The
fact that this is considered an enhancement means that I'm not allowed
to commit John's e100 upgrade to RHEL3 U6 until it's on the CanFix or
MustFix lists.  Because of the week-long delay, John's patch missed
tonight's U6 build.

Let's get going on this!  -ernie


Comment 8 Ernie Petrides 2005-06-15 01:00:25 UTC
The e100 driver upgrade to 3.4.8-k2 has just been committed to the
RHEL3 U6 patch pool this evening (in kernel version 2.4.21-32.8.EL).



Comment 12 Red Hat Bugzilla 2005-09-28 15:14:40 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.